Subject: Re: W-4 forms
From: "Mike" <[email-masked]>
To: "Brandy Jonker-Burke" <[email-masked]>
Date: Tue, 4 Sep 2007 14:46:16 -0400

Brandy,
I will communicate it on this end.  Do not make any changes without talking to me first.
Thanks,
Mike - LLPS
  ----- Original Message ----- 
  From: Brandy Jonker-Burke 
  To: Mike 
  Sent: Tuesday, September 04, 2007 2:30 PM
  Subject: RE: W-4 forms

   
  Mike,

  That is what I kind of figured that is why I thought I should let you know.  This has become a problem since Amber took over.  They are changing the withholdings if they need more money so that nothing is taken out.  Then a few weeks later they are changing it back.  It is just getting to confusing.  Basically it is marriage, birth, or adoptions are the common ones.  We are not going to be that strict, but I has just become a common thing and we need to put a stop to it.  

  With the employee advances Amber emailed me to ask if hers could not be taken out next week.  Let me know if this is ok.  This just becomes confusing on our end because the system is set up to take it out and if someone forgets then we have to rerun payroll.  

  I will let Stacy know that any skipping in advances needs to come from you from now on.  This will be her last week if she has it taken out this week and we don't show anybody else with outstanding debt to LLPS.

  Brandy Jonker-Burke
  Staff Accountant
  Hall & Romkema, PLC
  P 517.337.8900
  F 517.337.8906
  [email-masked]

------------------------------------------------------------------------------

  From: Mike [mailto:[email-masked]] 
  Sent: Tuesday, September 04, 2007 2:14 PM
  To: Brandy Jonker-Burke
  Subject: Re: W-4 forms

  Brandy,

  I was not aware that there were many changes being made.  It was my understanding that they could only change (at most) once a year.  What are the "reasons" allowed by the way?  I will keep a closer watch on this.  Can you let me who are the individuals who have been doing this as well?  I'll give them a slap for you (in love of course).

  As far as the advances, we can just limit that to myself and the guys.  Easy enough?  Let me know if you have any questions or concerns.

  Thank you,

  Mike - LLPS

    ----- Original Message ----- 

    From: Brandy Jonker-Burke 

    To: Mike 

    Sent: Tuesday, September 04, 2007 1:59 PM

    Subject: W-4 forms

    Mike,

    In the past we have had some of your employees requesting to change their W-4 forms often.  Maybe they have met one of the criteria, but I just wanted you to be aware that this is happening and the Federal law states that it can't be changed without reason.  This has just become an ongoing thing that we were overlooking (allowing) but we need to put an end to it.  It is causing confusion on our end.  Please let your employees know that they will need to remain the same until the New Year.  

    Also, I am not sure who has the authority to decide when the employee advances can be skipped or not.  Please let me know if that can only come from you.  We are just trying to simplify things on our end and we are not sure who has the right to request the repayments to be skipped or not.

    If you have any questions please feel free to contact me.

    Thanks

    Brandy Jonker-Burke
    Staff Accountant
    Hall & Romkema, PLC
    P 517.337.8900
    F 517.337.8906
    [email-masked]